From: [email-masked] (Stephen Thomas)

This is a true story.

Some time ago, my wife worked briefly for a large UK department store chain.
While she was there, she was involved in sorting surplus stock to be sent
for a sale promotion at a new store, about to open.  This involved filling
out description forms for each item before sending them on.  Sometimes,
however, they would be returned because the form wasn't filled out
correctly.

These errors were often pretty trifling, but no-one could believe
it when a return came back saying:

        "Item:               Scarf.
	 Reason for return:  Incorrect neck size."